BizKitHub
DocsAPI ReferenceOrganisation/bff/organisation/available-currencies
getOrganisationAdmin BFF

/bff/organisation/available-currencies

Returns all currencies available in the system with their ISO 4217 code and display symbol. Use this to populate a currency picker when configuring the organisation default currency.

OrganisationgetBffOrganisationAvailable-currencies

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
itemsobject[]Required

All system currencies ordered by ISO code.

Each array item:
idnumberRequired

Internal currency ID.

codestringRequired

ISO 4217 currency code. Use this value to reference the currency across the API.

ExampleCZK
symbolstringRequired

Display symbol of the currency (up to 3 characters).

Example

Response example

application/json
{
  "items": [
    {
      "id": 0,
      "code": "CZK",
      "symbol": "Kč"
    }
  ]
}

Request example

GET /bff/organisation/available-currencies

get
curl -X GET "https://api.bizkithub.com/bff/organisation/available-currencies" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key